﻿:root {
    --color-red-primary: #B5031D;
    --color-gray: #c0c0c0;
    --color-gray-dark: #6a6a6a;
    --color-gray-light: #f5f5f5;
    --color-gray-light-fc: #f0f1f2;
}

/******************* HEADER ********************/
.container-header {
    
    margin: 0 auto;
    width: 100%;
    max-width: calc(100% - 160px);
}

.header-main-flex {
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    align-items: center;
    gap:10px;
    padding: 0 15px;
}

.logo img {
    width: 100%;
    height: auto;
    max-width: 250px;
    min-width: 180px;
}

.tp-header-search-2 input:focus {
    border-color: var(--color-red-primary);
}

.main-menu > nav > ul > li > a {
    font-size: 14px;
    text-transform: uppercase
}

.main-menu.menu-style-2 > nav > ul > li {
    margin-right:10px;
}

.tp-header-search-2 button:hover {
    color: var(--color-red-primary);
}

.tp-header-info-item a span {
    color: var(--color-red-primary);
}

.main-menu.menu-style-2 > nav > ul > li:hover > a {
    color: var(--color-red-primary);
}


.tp-header-style-darkRed .tp-header-action-badge {
    background-color: var(--color-red-primary);
}

.tp-header-style-darkRed .tp-header-sticky.header-sticky .tp-header-action-item .tp-header-action-btn .tp-header-action-badge {
    background-color: var(--color-red-primary);
}


.offcanvas__style-darkRed .tp-main-menu-mobile ul li:hover > a {
    color: var(--color-red-primary);
}

.offcanvas__style-darkRed .offcanvas__close-btn:hover {
    background-color: var(--color-red-primary);
}

.offcanvas__style-darkRed .offcanvas__btn .tp-btn-2:hover {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}

.main-menu.menu-style-2 {
    margin-left: 0;
}

.mobile-search-div {
    display:none;
}
.mobile-search-div.opened {
    display: block;
}

.tp-header-search-2.search-mobile-opened {
    position: fixed;
    top: 69px;
    left: 0;
    z-index: 10;
    background-color: #fff;
    padding: 10px;
    display: block !important;
}
/*********************************************/
/********** HERO ANIMATION IMAGE  ************/
.hero_animation_image2 {
    max-height: 60vh;
    width: auto;
    max-width: 30%;
    position: absolute;
    left: 50%;
}

.hero_animation_image3 {
    max-height: 42vh;
    width: auto;
    max-width: 25%;
    position: absolute;
    right: 58%;
    top: 14vh;
}

.hero_animation_div4 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.hero_animation_image4 {
    max-height: 80vh;
    max-width: 90%;
    width: auto;
    margin: 0 auto;
}

.hero_animation_div5 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.hero_animation_image5 {
    max-height: 80vh;
    max-width: 80%;
    width: auto;
    margin: 0 auto;
}

.hero_animation_bg {
    -webkit-transition: all 7s;
    -o-transition: all 7s;
    transition: all 7s;
}

.animate_bgimage {
    transform: scale(1.1);
}

.banner_abs_text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 10;
    padding: 15px;
    color: White;
    background-color: rgba(27, 28,31,0.85)
}

@@media (max-width: 576px) {

    .hero_animation_image2 {
        max-height: 60vh;
        max-width: 40vw;
        position: absolute;
        left: 50%;
    }

    .hero_animation_image3 {
        max-height: 44vh;
        max-width: 44vw;
        position: absolute;
        right: 58%;
        top: 22vh;
    }

    .hero_animation_div4 {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
    }

    .hero_animation_image4 {
        max-height: 52vh;
        max-width: 98%;
    }

    .hero_animation_image5 {
        max-height: 50vh;
        max-width: 80%;
    }
}
/*********************************************/



/******************* FOOTER ******************/
.tp-footer-area {
    background-color: black;
/*    background-color: var(--color-gray-light);*/
    margin-top:20px;
}

.tp-footer-logo img {
    width:100%;
    max-width:205px;
    width: 205px;
}

.tp-footer-logo {
    padding: 8px;
}



.card-style {
    width: 24px;
    display: none;
}

.card-style2{
    width: 45px
}

.tp-footer-style-2 .tp-footer-social a:hover {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}


.footer-info-flex {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.footer-info-flex > div {
    width:33.3%;
}

.tp-footer-style-2 .tp-footer-widget-title {
    font-weight: lighter;
    font-size: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    color: white;
    font-family: var(--tp-ff-roboto);
}

.footer-sub-header {
    font-size: 14px;
    color:#fff;
    text-decoration: underline;
}



.tp-footer-widget-content ul li {
    font-size: 14px;
    color: white;
}



.tp-footer-style-2 .tp-footer-widget ul li a::after {
    content:none;
}

.tp-footer-widget-content ul li:not(:last-child) {
    margin-bottom: 0;
}

.tp-footer-style-2 .tp-footer-widget ul li a {
    padding-left: 0;
    font-size: 14px;
    font-weight:normal;
    color: #fff;
}

.tp-footer-style-2 .tp-footer-widget ul li a:hover {
    color:var(--color-red-primary);
}

.tp-footer-style-2 .tp-footer-copyright p a {
    color:var(--color-red-primary);
}


.footer-newsletter {
    margin-top: 40px;
}
    .footer-newsletter h5 {
        font-size: 14px;
        position: relative;
        color: white;
    }
.footer-newsletter h5::after {
    position:absolute;
    left:-15px;
    bottom:-5px;
    content:"";
    width:calc(100% + 15px);
    height:1px;
    background-color:#000;
}

.tp-footer-payment img{
    width: 100%;
}

.tp-footer-bottom {
    background-color: white;
}

.footer-newsletter p {
    margin-top: 20px;
    font-size: 12px;
    line-height: 1.6;
}
.newletter-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 10px;
}

.newletter-form input[type=email] {
    background-color:transparent;
    border:none;
    border-bottom:2px solid #000;
    padding:10px;
    color:#000;
    height:38px;
}

.newletter-form input[type=email]::placeholder {
    color: #000;
}

.newletter-form input[type=submit] {
    border: 1px solid var(--color-red-primary);
    background-color: var(--color-red-primary);
    color: #fff;
    font-size:11px;
    font-weight: bold;
    padding: 3px 15px;
    transition: all .3s ease-in-out;
}



.newletter-form input[type=submit]:hover {
    background-color: var(--color-gray-light);
    color: var(--color-red-primary)
}

.newletter-agree {
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
/*********************************************/


/******************* HOME ********************/
.fc-section {
    background-color: var(--color-gray-light);
}
.fc-container{
    padding-top:10px;
}

.fc-item {
    max-width:110px;
    height:80px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin:0 auto;
    border:1px solid var(--color-gray-light);
}

.fc-item:hover {
    border: 1px solid var(--color-gray);
    background-color: #fff;
}


.fc-item-image {
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: flex;
    justify-content: center;
}


.fc-item-title {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    text-align: center;
    justify-content: center;
    padding: 10px 10px 0px 10px;
    display:flex;
}



.tp-banner-thumb-2 a {
    display:block;
    width:100%;
    height:100%;
}


.home-parallax-separator {
    height: 625px;
    width: 100% !important;
    max-width: 75% !important;
}

@media( max-width: 800px){
    .home-parallax-separator {
        height: 450px !important;
        width: 100% !important;
        max-width: 100% !important;
    }
}

.home-parallax-separator-img {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
}

/*********************************************/



/****************** BRANDS *******************/


.brand-header {
    border-top: 5px solid #000;
    border-width: calc(100% - 100px);
    padding-top:100px;
}

.brand-header h3 {
    text-align:center;
}

/*.brand-row {
    margin-top:80px;
}*/
.brand-item {
    max-width:110px;
    height:150px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    margin:0 auto;
}
.brand-item-image {
    height:100px;
    display:flex;
    justify-content:center;
    align-items:center;
}
.brand-item-title h4 {
    font-size: 15px;
    color: #000;
    font-weight: 500;
    text-align: center;
}
/*********************************************/

/*************** PRODUCT ITEM ****************/

.tp-product-item-2{
    position:relative;
}

.tp-product-badge-3, .tp-product-badge-4 {
    position:absolute;
    top:0;
    right:0;
    left: unset;
    padding:10px;
    z-index:10;
}

    .tp-product-badge-3 span {
        width: 50px;
        height: 50px;
        line-height: 50px;
        background-color: #B5031D;
        color: white;
    }


.quickView_product_content {
    width: 100%;
}

.tp-product-area {
    margin-top: 90px;
}

.tp-shop-item-primary .tp-product-tag-2 a:hover, .tp-shop-item-primary .tp-product-title-2 a:hover {
    color: var(--color-red-primary);
}


.tp-product-action-btn-2 img, .tp-product-action-btn-3 img {
    width: 20px !important;
    height: auto;
}

 .tp-product-action-btn-3 img {
     border-radius:50%;
 }

.tp-product-action-btn-2:hover img {
    filter: invert(1);
}

.tp-product-title-2 a {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.tp-product-tag-2 {
    position: relative;
    color: var(--color-gray-dark);
    font-weight: 500;
    font-size: 18px;
}

.tp-product-price-2.new-price {
    font-size: 22px;
    color: var(--color-red-primary);
    font-weight: bold;
}

.tp-product-price-2.old-price {
    font-size: 15px;
}

.tp-product-tag-2 a {
}

.tp-product-tag-2 a:not(:last-child)::before {
    content: "/";
    position: absolute;
    top: -1px;
    right: -8px;
    color: inherit;
}

.tp-product-tag-2 a:not(:first-child) {
    margin-left:5px;
}
.tp-product-content-2 {
    padding-left: 15px;
}

.colors-list {
    display: flex;
    gap: 10px;
    flex-wrap:wrap;
}

.tp-product-details-variation-list button {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    width: 50px;
    height: 50px;
    position: relative;
    overflow: hidden;
}

    .tp-product-details-variation-list button img {
        width: 50px;
        height: 50px;
        object-fit: cover;
    }

    .tp-product-details-variation-list button .tp-color-variation-tootltip {
        bottom: -10px;
    }
    /*********************************************/
    /***************** MEDIA SCREEN FOR 2 COLUMNS (products) -MobileView- ****************************/
    @media screen and (max-width:575px) {
        .tp-product-badge-3 span{
        width:30px;
        height:30px;
        line-height:30px;
    }
    .tp-product-thumb-2{
        height:220px !important;
    }
    .tp-product-item-img{
        height:220px !important;
        width:220px !important;
    }
    .tp-product-content-2{
        overflow:hidden;
        text-overflow:ellipsis;
        width:100%;
        padding-left:10px;
    }
    .tp-product-title-2 a {
        font-size: 16px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .tp-product-price-2 .old-price{
        font-size:13px;
    }
    .tp-product-price-2 .new-price {
        font-size:20px;
    }

    .tp-product-add-cart-btn{
        height:32px;
        width:32px;
        line-height:32px;
        border-radius:50%;
    }
    .tp-product-quick-view-btn{
        height:32px;
        width:32px;
        line-height:32px;
    }
    .tp-product-add-to-wishlist-btn{
        height:32px;
        width:32px;
        line-height:32px;
    }
    .tp-product-action-btn-2 img{
        width:15px;
    }
    .tp-product-item-2:hover .tp-product-action-2{
        left:5px;
    }
}

/****************END*****************************/


/*************** OFFER INDEX ******************/

.SeeMore{
    display:flex;
    justify-content:center;
}
.offer-btn {
    border: 1px solid var(--color-red-primary);
    background-color: var(--color-red-primary);
    color: white;
    padding: 10px 20px;
    transition: all .3s ease-in-out;
}
.offer-btn:hover{
    color: var(--color-red-primary);
    background-color: #fff;
}

/*********************************************/

/************** PRODUCTS PAGE ****************/
.tp-shop-sidebar {
    border: 1px solid #EEEEEE;
}

.tp-filter-offcanvas-wrapper {
    padding: 80px 0 0;
}

.filter-header {
    background-color: var(--color-red-primary);
    padding: 10px 15px;
}

.filter-header h2 {
    font-size: 18px;
    font-weight:500;
    color: #fff;
    margin-bottom:0;
}

.tp-shop-widget {
    padding:15px;
}

.tp-shop-widget-title {
    border-bottom:none;
    margin-bottom:0;
}
.tp-shop-widget-checkbox {
     max-height: 250px;
    overflow-y: scroll; 
}

.tp-shop-widget-checkbox ul li input:checked ~ label::after {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}

.tp-shop-widget-filter .ui-slider-horizontal .ui-slider-range {
    background-color: var(--color-red-primary);
}

.tp-shop-widget-filter .ui-slider .ui-slider-handle {
    height:15px;
    width:15px;
    background-color: #fff;
    border:2px solid var(--color-gray-dark);
    border-radius: 50%;
    top: -6px;
}

.tp-shop-widget-categories ul li a:hover {
    color: var(--color-red-primary);
}

.tp-shop-widget-categories ul li a:hover span {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}

.tp-shop-widget-categories ul li a:hover::after {
    background-color: var(--color-red-primary);
}

.tp-shop-widget-categories {
    height:unset;
    overflow-y:unset;
}

.tp-shop-widget-filter-info .tp-shop-widget-filter-btn {
    width: 100%;
}

.tp-shop-widget-filter .ui-widget.ui-widget-content {
    width:94%;
}

.tp-shop-widget-filter-info {
    flex-wrap: wrap;
}

.input-range {
    margin:0 auto;
}

.tp-shop-widget-filter-info .input-range input {
    text-align:center;
}

.comparison-mini-table tr {
    border-bottom: 1px solid var(--color-gray);
}

.comparison-mini-title {
    font-size: 11px;
    display: block;
    line-height: 1.6;
}

.comparison-mini-price {
    color: var(--color-red-primary);
}
.comparison-mini-old-price {
    color:var(--color-gray);
    font-size:12px;
}


.tp-product-item-img {
    width: auto!important;
    height: 407px;
    display: block;
}

.tp-product-thumb-2 {
    height: 407px;
}

.tp-product-details-price.new-price {
    color: var(--color-red-primary);
}
/*********************************************/
/****************** GENERAL ******************/
.tp-preloader-circle svg circle:last-child {
    stroke: var(--color-red-primary);
}

.main-menu.menu-style-2 > nav > ul > li .tp-submenu li:hover > a {
    color: var(--color-red-primary);
}


#snackbar_html {
    color: #fff;
}

.breadcrumb__list span a:hover {
    color: var(--color-red-primary);
}


.tp-section-title-2 {
    font-weight: bold;
}

.tp-about-banner-content {
    padding-left:0;
    padding-right:0;
}

.button-primary {
    display: block;
    border: 1px solid var(--color-red-primary);
    background-color: var(--color-red-primary);
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 13px;
    transition: all .3s ease-in-out;
}

.button-primary:hover {
    color: var(--color-red-primary);
    background-color: #fff;
}

.tp-header-style-darkRed .tp-header-action-btn:hover, 
.tp-header-info-item a:hover {
    color: var(--color-red-primary);
}


.tp-login-btn:hover,
.tp-cart-checkout-btn:hover,
.tp-logout-btn:hover,
.tp-contact-btn:hover,
.profile__main-info-icon .profile-icon-count,
.tp-checkout-btn,
.tp-error-btn,
.tp-btn-blue {
    background-color: var(--color-red-primary);
    border: none;
}

.tp-cart-img img {
    padding:10px;
}

.tp-checkout-verify-reveal button {
    color: var(--color-red-primary);
}
.profile__main-info-icon .profile-icon-count {
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile__ticket table tbody tr th a {
    color: var(--color-red-primary);
}


.profile__tab .nav-tabs .nav-link.active {
    color: var(--color-red-primary);
}
.profile__tab .nav-tabs .nav-link.active {
    background-color: rgba(255, 9, 228, 0.06);
}

.tp-contact-info-content p a:hover {
    color: var(--color-red-primary);
}

.tp-contact-social-icon a:hover {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}

.cartmini__style-darkRed .cartmini__checkout-btn .tp-btn:hover {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary)
}


.tp-compare-add-to-cart .tp-btn:hover {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}

.tp-cart-title a:hover {
    color: var(--color-red-primary);
}

/*
    .tp-order-info-list ul li.tp-order-info-list-shipping span input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 10;
    cursor: pointer;
}
*/

/*********************************************/
/*************** SNACKBAR ********************/
#snackbar {
    visibility: hidden;
    margin: 0 auto;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 0px;
    padding: 16px;
    position: fixed;
    z-index: 100000;
    left: 25%;
    bottom: 30px;
    font-size: 17px;
    width: 50%;
}

#snackbar_icon {
    color: white;
    padding: 4px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 3.5s;
    animation: fadein 0.5s, fadeout 0.5s 3.5s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }

    to {
        bottom: 30px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }

    to {
        bottom: 0;
        opacity: 0;
    }
}


@media only screen and (max-width: 500px) {
    #snackbar {
        left: 10%;
        font-size: 14px;
        width: 80%;
    }
}

/*********************************************/

/**************** CHECKOUT *******************/

.tp-checkout-verify-reveal button::after {
}

.tp-order-info-list ul li.tp-order-info-list-shipping span label::before {
    background-color:var(--color-red-primary);
}

.tp-order-info-list ul li.tp-order-info-list-shipping span input:checked ~ label::after {
    border-color: var(--color-red-primary);
}

.tp-checkout-option input:checked ~ label::after {
    background-color: var(--color-red-primary);
    border-color: var(--color-red-primary);
}
/*********************************************/



/***********************OWL DOTS**************************/
.owl-carousel .owl-dots {
    text-align: center;
   padding-bottom:10px; /* Adjust the margin as needed */
}

.owl-carousel .owl-dot {
    display: inline-block;
    width: 10px; /* Adjust the width of the dot */
    height: 10px; /* Adjust the height of the dot */
    margin: 0 5px; /* Adjust the margin between dots */
    border-radius: 50%; /* Make dots circular */
    background-color: #888; /* Dot color */
}

    .owl-carousel .owl-dot.active {
        background-color: #333; /* Active dot color */
    }
/********************************************************/


/************** MEDIA QUERIES ****************/
@media screen and (max-width: 1600px) {
    .container-header {
        max-width: 100%;
    }
}

@media screen and (max-width: 1278px) {
    .header-register-button {
        display:none;
    }
    .fc-container {
        flex-wrap:wrap;
    }
   /* .fc-item {
        width:16.65%;
    }*/
}

@media screen and (max-width:1200px) {
    .footer-info-flex {
        flex-wrap:wrap;
    }
    .footer-info-flex > div {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
/*    .home-parallax-separator {
        height: fit-content;
    }*/
    .brands-section {
        /*padding-top: 50px;*/
    }

    .footer-info-flex > div {
        width: 100%;
    }

   
}

@media screen and (max-width:575px){
    .add2cart{
        display:none;
    }
}
@media screen and (max-width:475px){
    .tp-login-title{
        font-size:38px;
    }
}
/*********************************************/

label.error{
    color:red;
}
input.error{
    border:solid 1px red;
}




/* EDIT GIFTCARD ITEM IN CART STYLE */
.editGCModalContainer {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index:10000;
}


@media screen and (max-width: 575px) {
    .innerEditContainer {
        width: 100%;
        max-width: 350px; /* It can go below 350px if screen is smaller */
    }
}

/* For screens 576px and above */
@media screen and (min-width: 576px) {
    .innerEditContainer {
        width: 100%;
        min-width: 500px;
        max-width: 620px;
    }
}

@media screen and (min-width: 800px) {
    .innerEditContainer {
        width: 100%;
        min-width: 580px;
        max-width: 620px;
    }
}


.innerEditContainer {
    background-color: #fff;
    padding: 20px;
}

.tp-product-details-add-to-cart-btn {
    font-size: 16px;
    color: white;
    background-color: #198754;
    text-align: center;
    padding: 9px 30px;
    border: 1px solid #E0E2E3;
}

#GCModal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 99999;
    background-color: rgba(110, 112, 111, 0.3);
    display: none;
    justify-content: center;
    align-items: center;
}

#innerGCModal {
    max-width: 650px;
    max-height: 450px;
    height: 100%;
    width: 100%;
    background-color: white;
    position: relative;
}

#customSizeContainer::after {
    content: '€'; /* Add the Euro symbol */
    position: absolute;
    right: 10px; /* Adjust based on your design */
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px;
    color: #555;
    pointer-events: none; /* Prevent interaction with the suffix */
}

input[type="radio"] {
    appearance: none; /* Remove default styling */
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 3px solid white;
    outline: 2px solid black;
    outline-offset: 0px;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 5px;
    cursor: pointer;
    transition: all 300ms ease;
}

input[type="radio"]:checked {
    background-color: black; /* Fill with black when checked */
}

/* Hide scrollbar for Chrome, Safari, and Opera */
.scroll-container::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge, and Firefox */
.scroll-container {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.main-menu > nav > ul > li.outlet > a > span {
    color: white;
    background-color: #B5031D;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 16px;
    border-radius: 4px
}

@media(max-width: 1650px) {
    .has-mega-menu.outlet span {
        color: white;
        background-color: #B5031D;
        font-size: 16px;
        font-weight: bold;
        padding: 8px 16px;
        width: 100%;
        border-radius: 4px;
        position: relative;
        display: block;
        text-align: center;
    }
}

.tp-main-menu-mobile ul li > a{
    text-transform: uppercase
}


/* New Header V.1 */



/*@media (min-width:1200px) {
    .breakLi {
        column-count: 3;  Number of columns 
    column-gap: 150px;  Space between columns 
    max-height: 500px;  Prevents excessive height 
    overflow-y: auto;  Enables scrolling if necessary 
    white-space: nowrap;  Ensures words do not wrap unnecessarily 
    width:250px;
    }
}
@media(max-width:1200px){
    .MainCategoryNav{
        width:100% !important;
        padding-right:15px;
    }
}
.breakLi li:first-child {
    padding-top: 5px !important;
}
.breakLi li {
    padding: 3px 0 !important;
    margin: 0 !important;
}
.breakLi li:nth-child(3n + 1) {
    margin-top: 30px;*/ /* Adjust height to move first item in each new column */
/*}
.tp-mega-menu li {
    break-inside: avoid;*/ /* Ensures each item stays in a column */
    /*display: block;*/ /* Makes sure list items behave properly */
    /*padding: 2px 0;*/ /* Optional: Adds spacing between items */
    /*margin: 0px 0;*/ /* Optional: Adds spacing between items */
/*}
menuCatMain:hover {
    background: black;
}
.menuCatMain:hover a {
    background-color: red;
}
.MainCategoryNavContainer{
    display:flex;
}*/

/* New Header V.1 Styles */














/* STYLES FOR V.2 New Header */

.subcategoryContainer {
    display: none;
    width: 50%;
}



@media (min-width:1200px) {
    /*   .breakLi {
        column-count: 3;  Number of columns 
    column-gap: 150px;  Space between columns 
    max-height: 500px;  Prevents excessive height 
    overflow-y: auto;  Enables scrolling if necessary 
    white-space: nowrap;  Ensures words do not wrap unnecessarily 
    width:250px;
    }*/

/*    .breakLi li {
        max-width: 200px;
    }*/

/*    .breakLi .tp-submenu {
        display: none !important;
    }*/

    .subcategoryContainer {
        display: block;
        width: fit-content;
        min-width:250px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 220px;
        padding: 40px 5px 0px 5px;
        min-height: 400px;
  }

    .MainCategoryNav {
        position: relative;
        margin-right: 10% !important;
        width: 40% !important;
        margin-bottom:0px;
        min-height:450px;
    }


    .mobileNotFlex {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
}


.main-menu > nav > ul > li .tp-mega-menu li {
    overflow:unset !important;
}
.hideInMobile {
    display: none !important;
}
.hideInMobile_after1450 {
    display:none !important;
    padding:0px 10px;
}

@media (min-width:1200px) {
    .MainCategoryNav {
        position: relative;
        width:30% !important;
        margin-right: 20% !important;
        margin-bottom:0px !important;
    }

    .hideInMobile{
        display:block !important;
    }
}

@media (min-width:1450px) {


    .hideInMobile_after1450 {
        display: block !important;
        padding: 0px 20px;
    }
}


    @media(max-width:1199px) {
        .MainCategoryNav {
            width: 100% !important;
            padding-right: 15px;
            margin: 0px;
        }

        .arrow {
            display: none !important;
        }
    }


    .breakLi li:first-child {
        padding-top: 5px !important;
    }

    .breakLi li {
        padding: 3px 0 !important;
        margin: 0 !important;

    }

        .breakLi li:nth-child(3n + 1) {
            margin-top: 30px;
        }

    .tp-mega-menu li {
        break-inside: avoid;
        display: block;
        padding: 2px 0;
        margin: 0px 0;
    }



    .MainCategoryNavContainer {
        display: flex;
    }


    .tp-main-menu-content .arrow {
        /*opacity: 0;*/
    }

    .arrow {
        transition: all 500ms ease;
        border: 1px solid #0000006b;
        border-radius: 2px;
        text-align: end;
        height: 20px;
        width: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 0;
    }

    /* .main-menu > nav > ul > li .tp-mega-menu {
        transform: perspective(300px) rotateX(0deg) !important;
        visibility: visible !important;
        opacity: 1!important;
    }  */

    /* END STYLES FOR V.2 New Header */


/* SLIDER POSITIONS */

/* GRID */
/*.SP_center {
    grid-column: 2;
    grid-row:2;
}

.SP_left_top {
    grid-column: 1;
    grid-row:1;
}

.SP_left_center {
    grid-column: 1;
    grid-row:2;
}

.SP_left_bottom {
    grid-column: 1;
    grid-row:3;
}

.SP_right_top {
    grid-column: 3;
    grid-row:1;
}

.SP_right_center {
    grid-column: 3;
    grid-row:2;
}

.SP_right_bottom {
    grid-column: 3;
    grid-row:3;
}*/
/* GRID */


.tp-header-bottom-2 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
@media (min-width:1200px){
    .tp-header-bottom-2 {
        padding-top: 5px !important;
    }
}

.container-header {
    max-width:unset;
}

/* ABSOLUTE */
.SP_center {
    position: absolute;
    top: 30%;
    left: 35%;
    width: fit-content;
}

.SP_left_top {
    position: absolute;
    top: 35px;
    left: 35px;
    width:fit-content;
}

.SP_left_center {
    position: absolute;
    top: 30%;
    left: 35px;
    width:fit-content;
}

.SP_left_bottom {
    position: absolute;
    bottom: 35px;
    left: 35px;
    width:fit-content;
}

.SP_right_top {
    position: absolute;
    top: 35px;
    right: 35px;
    width:fit-content;
}

.SP_right_center {
    position: absolute;
    top: 30%;
    right: 35px;
    width:fit-content;
}

.SP_right_bottom {
    position: absolute;
    bottom: 35px;
    right: 35px;
    width:fit-content;
}
/* ABSOLUTE */

/* PARALLAX ABSOLUTE */

.SP_parallax_center {
    position: absolute;
    top: 30%;
    left: 35%;
    width: fit-content;
}
.SP_parallax_left_top {
    position: absolute;
    top: 15%;
    left: 35px;
    width: fit-content;
}
.SP_parallax_left_center {
    position: absolute;
    top: 30%;
    left: 35px;
    width: fit-content;
}
.SP_parallax_left_bottom {
    position: absolute;
    bottom: 15%;
    left: 35px;
    width: fit-content;
}
.SP_parallax_right_top {
    position: absolute;
    top: 15%;
    left: 35px;
    width: fit-content;
}
.SP_parallax_right_center {
    position: absolute;
    top: 30%;
    right: 35px;
    width: fit-content;
}
.SP_parallax_right_bottom {
    position: absolute;
    bottom: 15%;
    right: 35px;
    width: fit-content;
}

@media(max-width:800px) {
    .ESPA-CONTAINER{
        padding-bottom: 50px;

    }
}


@media(min-width:801px) {
    .ESPA-CONTAINER {
        padding-bottom: 15px;
    }
}


.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

label[for="fbr-image_input"] {
    color:#545454 !important;
}


.fbr-search-input-container * {
    color: #545454 !important;
}

.tp-slider-content-3 {
    z-index: 999;
    position: relative;
    background-color: #00000003;
}


.fbr-footer span{
    color: #575757 !important;
}

.select2-selection__choice__remove{
    color:#494949;
}


.tp-product-thumb-2 img {
    width: 100%;
    height: 100% !important;
    object-fit: contain !important;
}


#productSpecsContainer, #productDescriptionContainer{
    padding-left:18px;
}


#productSpecsContainer p, #productDescriptionContainer p {
    margin-bottom: 0px;
    margin-top: 10px;
}

#productSpecsContainer ul, #productDescriptionContainer ul {
    list-style: disc !important;
    padding-left:33px;
}

    #productSpecsContainer ul a, #productDescriptionContainer ul a {
        text-decoration: underline;
        color: #0782C1;
    }

.hideOnDesktop .accordion-body ul {
    padding-left:35px;

}

.hideOnDesktop .accordion-body p {
    margin-bottom: 0px;
    margin-top: 10px;
}

#queryTimingsContainer {
    position: fixed;
    top: 250%;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0000005e;
    z-index: 100000;
    transition:all 300ms ease;
    opacity: 0;
}

#queryTimingsContainer.active {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0000005e;
    z-index: 100000;
    opacity:1;
}

#debug-window {
    background-color: #333;
    color: white;
    border-radius: 10px;
    border: 1px solid #ccc;
    padding: 20px 80px;
    overflow-y: scroll;
    max-height: 85%;
}

#debug-window ul {
    padding-left: 20px;
}

#debug-window ul li{
    margin-bottom:14px;
    padding-left:10px;

}


#debug-window ul li::marker {
    content: '-';
    display: block;
    position: absolute;
    top: -16px;
    left: 3px;
    background-color: #00000070;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 12px;
}

.isAjax {
    position: relative;
}

.isAjax span {
    background-color: #73f6002b;
    padding: 2px 5px;
}

.isAjax::marker {
    content: 'Ajax' !important;
    display: block;
    position: absolute;
    top: -16px;
    left: 3px;
    background-color: #d7fb2a1a;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 12px;
}

.isAjaxHTML {
    position: relative;
}


.isAjaxHTML span {
    background-color: #ccf6002b;
    padding: 2px 5px;
}

.isAjaxHTML::marker {
    content: 'Ajax - Html' !important;
    display: block;
    position: absolute;
    top: -16px;
    left: 3px;
    background-color: #d7fb2a1a;
    padding: 3px 5px;
    font-size: 14px;
    line-height: 12px;
}


/*button, .tp-btn, .tp-cart-checkout-btn, .outletMenu {
    border-radius: 100px !important;
}*/

#checkCardNumberButton, .tp-return-customer-btn {
    border-radius: 0 !important;
}